p.txtVertP1{ font:16px 'Source Sans Pro', sans-serif; color:#0c8227;}
p.txtVertP2{ font:16px cinzel, sans-serif; color:#0c8227;}

span.txtVertP1{ font:16px 'Source Sans Pro', sans-serif; color:#0c8227;}
span.txtVertP2{ font:16px cinzel, sans-serif; color:#0c8227;}
span.titreVertP1{ font:20px 'Source Sans Pro', sans-serif; color:#0c8227;}
span.titreVertP2{ font:20px cinzel, sans-serif; color:#0c8227;}




p.txtRougeP1{ font:16px 'Source Sans Pro', sans-serif; color:#cc0000;}
p.txtRougeP2{ font:16px cinzel, sans-serif; color:#cc0000;}

span.txtRougeP1{ font:16px 'Source Sans Pro', sans-serif; color:#cc0000; }
span.txtRougeP2{ font:16px cinzel, sans-serif; color:#cc0000;}
span.titreRougeP1{ font:20px 'Source Sans Pro', sans-serif; color:#cc0000;}
span.titreRougeP2{ font:20px cinzel, sans-serif; color:#cc0000;}

span.txtRougeItalicP1{ font:16px 'Source Sans Pro', sans-serif; color:#cc0000; font-style:italic}
